/* collapsed tag message */
"%i more" = "%i mas";

/* collapsed tag message (singular) */
"%i tag" = "etiqueta %i";

/* collapsed tag message (plural) */
"%i tags" = "etiquetas %i";

/* No comment provided by engineer. */
"Blue" = "Azul";

/* No comment provided by engineer. */
"Current" = "Actual";

/* No comment provided by engineer. */
"Duplicate tag name" = "Nombre de etiqueta duplicado";

/* No comment provided by engineer. */
"Green" = "Verde";

/* No comment provided by engineer. */
"Grey" = "Gris";

/* No comment provided by engineer. */
"Hide" = "Ocultar";

/* No comment provided by engineer. */
"Missing tag color" = "Falta el color de la etiqueta";

/* No comment provided by engineer. */
"Missing tag name" = "Falta el nombre de la etiqueta";

/* No comment provided by engineer. */
"No results found." = "No se han encontrado resultados.";

/* No comment provided by engineer. */
"No results found. Press enter to create a tag." = "No se han encontrado resultados. Pulse enter para crear una etiqueta.";

/* No comment provided by engineer. */
"Orange" = "Naranja";

/* No comment provided by engineer. */
"Popular" = "Popular";

/* No comment provided by engineer. */
"Purple" = "Violeta";

/* No comment provided by engineer. */
"Red" = "Rojo";

/* No comment provided by engineer. */
"Remaining" = "Disponible";

/* No comment provided by engineer. */
"Show" = "Mostrar";

/* No comment provided by engineer. */
"Tag" = "Etiqueta";

/* No comment provided by engineer. */
"There is already a tag with this name. Please choose a different name for your tag." = "Ya hay una etiqueta con ese nombre. Por favor, elija otro nombre para su etiqueta.";

/* No comment provided by engineer. */
"Yellow" = "Amarillo";

/* No comment provided by engineer. */
"You must give the tag a color in order to proceed." = "Debe darle un color a la etiqueta para continuar.";

/* No comment provided by engineer. */
"You must give the tag a name in order to proceed." = "Debe darle un nombre a la etiqueta para continuar.";


